org.red5.server.adapter

## Class Config

- java.lang.Object
- - org.red5.server.adapter.Config

    public final class Config
    extends Object

Provides configuration details for Applications.

Author:
  Paul Gregoire (mondain@gmail.com)

### Constructor Summary

Constructors
Constructor and Description
`Config()`

### Method Summary

Methods
`List<String>` `getFilterNames()`
`void` `setFilterNames(List<String> filterNames)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Config

    public Config()

### Method Detail

#### getFilterNames

    public List<String> getFilterNames()

#### setFilterNames

    public void setFilterNames(List<String> filterNames)